### Method

# Phosh RfkillDBusRfkill set_bluetooth_has_airplane_mode

#### Declaration [src]

    void
    phosh_rfkill_dbus_rfkill_set_bluetooth_has_airplane_mode (
      PhoshRfkillDBusRfkill* object,
      gboolean value
    )

#### Description [src]

Sets the “BluetoothHasAirplaneMode” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.RfkillDBusRfkill:bluetooth-has-airplane-mode`

#### Parameters

`value`

  Type: `gboolean`

  The value to set.